# ----- Application-specific definitions ----------------------------

SOURCE_FILES=\
bz_zcht.cpp \
c0_dystr.cpp \
c0_dyarr.cpp \
c0_stack.cpp \
b0_color.cpp \
b0_dspla.cpp \
b0_dsbmp.cpp \
b0_fonts.cpp \
c0_dimen.cpp \
c0_datb.cpp \
c0_tatb.cpp \
c1_xyz.cpp \
c1_dgrou.cpp \
c1_kernl.cpp \
c2_kernl.cpp \
c1_vobj.cpp \
co1_poin.cpp \
co1_pser.cpp \
co1_plin.cpp \
co1_pgon.cpp \
co1_tmar.cpp \
co1_tlin.cpp \
co1_gts.cpp \
co1_tms.cpp \
co1_cbmp.cpp \
co2_cbmp.cpp \
c1_engin.cpp \
c1_cmodl.cpp \
c2_cview.cpp \
c4_cview.cpp \
ce1_pcor.cpp \
ce1_ccor.cpp \
ce2_pie.cpp \
ce2_pser.cpp \
ce2_line.cpp \
ce2_area.cpp \
ce2_bar.cpp \
ce2_colm.cpp \
ce2_stac.cpp

